﻿@charset "utf-8";
/* CSS Document */
.empty-30 { height: 30px; }
.empty-20 { height: 20px; }
.empty-10 { height: 10px; }
.empty-5 { height: 5px; }
.empty-25 { height: 25px; }
.empty-120 { height: 120px; }
ul { padding: 0px; margin: 0px; }
body { font: 12px/22px Verdana, "微软雅黑", Arial, sans-serif, "Times New Roman"; color: #333; }
* { text-decoration: none; font-style: normal; list-style: none; }
a:hover { text-decoration: none; }
.main-wrap { max-width: 1000px; margin: 0 auto; }
.logo { padding-top: 10px; }
.logo img{ width:70%;}
.logo2 { margin:10px 0px;}
.r-top{ margin-top:20px; }
.search{ float:right;}
#key{ width:160px; height:30px; border:none; background:url(../images/shou1.jpg) no-repeat; float:left;}
#go{ width:67px; height:30px; border:none; background:url(../images/shou2.jpg) no-repeat; float:left;}


.tel { float:right; background: url(../images/tel-11.jpg) no-repeat left center; text-indent: 150px; height: 26px; color: #ff0000; font-weight:bold; font-family:微软雅黑; font-size: 16px; line-height: 26px; margin:5px 0px 10px 0px; }
.menu-warp {  height: 40px; line-height: 40px; margin: 0 -15px;background:url(../images/nav-1.jpg) repeat-x;}

/*导航下拉开始*/
.menu .nLi { display: block; height: 40px; line-height: 40px; text-align: center; font-size: 15px; font-family: 微软雅黑; width: 11.1%;}
.menu .nLi a{ color:#fff;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.mynav { position: relative; z-index: 1; }
.mynav .nLi { float: left; position: relative; display: inline; }
.mynav .nLi h3 { float: left; font-weight: normal; }
.mynav .nLi h3 a { display: block; }
.mynav .sub { display: none; width: 90px; left: 0; top: 70px; position: absolute; line-height: 28px; z-index: 999; }
.mynav .sub li { zoom: 1; text-align: center; background: #f4f4cd; padding: 10px 0px; font-family: 微软雅黑; }
.mynav .sub a { display: block; }
.nLi .sub a:link, .nLi .sub a:visited { display: block; width: 100%; height: 30px; line-height: 30px; color: #222222; background: #f4f4cd; }
.nLi .sub a:hover, .nLi .sub a:active { display: block; width: 100%; height: 30px; line-height: 30px; color: #fff; background: #59595d; }
/*导航下拉结束*/


.dh { height: 60px; position: absolute; top: 20; right: 0; z-index: 2; }
#xx { width: 100%; display: none; position: absolute; top: 55px; right: 0; z-index: 99999; }
#xx ul { margin: 0; padding: 0; }
#xx ul li { width: 100%; height: 30px; line-height: 30px; border-bottom: solid 1px #9d9d9e; float: left; background: #19649f; opacity: 0.6; filter: alpha(opacity=50); text-align: center; font-size: 16px; font-family: 微软雅黑; }
#xx ul li a:link, #xx ul li a:visited { color: #FFFFFF; display: block; width: 100%; height: 30px; line-height: 30px; }
#xx ul li a:hover, #xx ul li a:active { color: #FFFFFF; display: block; width: 100%; height: 30px; line-height: 30px; }


.team-list .tit{ background:url(../images/tit-01.jpg) no-repeat; width:100%; background-size:100% 100%; height:30px; line-height:30px; font-size:18px; color:#fff; font-family:微软雅黑; text-indent:10px;}
.team-list .more{ margin:0px 5px 0px 0px; float:right;}
.team-list .tit1{ background:url(../images/tit-01.jpg) no-repeat; width:100%; background-size:100% 100%; height:30px; line-height:30px;  color:#fff; font-family:微软雅黑; text-indent:5px;}
.team-list .tit1 .more{ margin:0px 5px 0px 0px; float:right;}

.team-list .txt{ background:#f0f0f0; border:1px solid #c9c9c9; padding:0px 5px 20px 0px;}
.team-list li{ margin-bottom:10px;}
.team-list .l1 { background:url(../images/new-01.jpg) no-repeat left 10px center; text-indent:20px; height:25px; line-height:25px; overflow:hidden; }
.team-list .l1 a{ color:#000;}




.ab-title { color: #000; text-indent:5px; font-size: 18px; font-family: 微软雅黑; background: url(../images/ab-tit-1.jpg) no-repeat; height: 18px; line-height: 18px; }
.ab-list img{ float:left; margin-right:20px;}


.ab-list { color:#000; margin-bottom:20px;}
.ab-list .more{ float:right;}

.ab-list1 img{ width:100%;}
.row-bj1{ background:url(../images/bj-1.jpg) no-repeat top center; height:130px; background-size:100% 100%; width:100%; min-width:1000px;}







.news-title .tit{ background:url(../images/new-tit-1.jpg) no-repeat; width:100%; background-size:100% 100%; height:30px; line-height:30px; font-size:18px; color:#fff; font-family:微软雅黑; text-indent:10px;}
.news-title .more{ margin:0px 5px 0px 0px; float:right;}

.news-title .tit1{ background:url(../images/tit-01.jpg) no-repeat; width:100%; background-size:100% 100%; height:30px; line-height:30px;  color:#fff; font-family:微软雅黑; text-indent:5px;}
.news-title .tit1 .more{ margin:0px 5px 0px 0px; float:right;}

.news-list li { margin-bottom: 20px; }

.news-list .n-img img { width: 177px; height:135px; }
.news-list .n-img1 img { width:100%;}
.news-list span { font-size: 14px; color:#0e4484; font-family:微软雅黑; }
.news-list .n-text{ height:125px; overflow:hidden;}
.news-list a { color:#000;}


.anli-warp{ background:#ebebeb; padding-top:20px;}
.anli-title .tit{ background:url(../images/new-tit-1.jpg) no-repeat; width:100%; background-size:100% 100%; height:30px; line-height:30px; font-size:18px; color:#fff; font-family:微软雅黑; text-indent:10px;}
.anli-title .more{ margin:0px 5px 0px 0px; float:right;}

.anli-title .tit1{ background:url(../images/tit-01.jpg) no-repeat; width:100%; background-size:100% 100%; height:30px; line-height:30px;  color:#fff; font-family:微软雅黑; text-indent:5px;}
.anli-title .tit1 .more{ margin:0px 5px 0px 0px; float:right;}

.anli-list .l-anli{ margin:40px -15px 0px -15px;}

.anli-list .c-anli li { margin-bottom: 10px; text-align:center; }
.anli-list .c-anli span{ font-size:15px; font-family:微软雅黑; color:#000; line-height:35px; height:35px; overflow:hidde;}

.anli-list .c-anli .c1 {  display: inline; height: auto; overflow: hidden; position: relative; margin:0 auto; text-align: center;  padding:0px; }
.anli-list .c-anli .c1 img{ width:100%}
.anli-list .c-anli  ul li:first-child { margin-left: 0; }
.anli-list .c-anli .lanrenzhijia .cp-name { text-align: center; color: #fff; font-size: 16px; font-family: 微软雅黑; padding: 80px 0px 0px 0px; }

.anli-list .r-anli{  margin:40 -15px 0px -15px; float:right;}


.anli-list .c-anli1 li { margin-bottom: 10px; text-align:center; height:170px; overflow:hidden; }
.anli-list .c-anli1 span{ font-size:15px; font-family:微软雅黑; color:#000; line-height:35px; height:35px; overflow:hidden;}

.anli-list .c-anli1 .c1 {  display: inline; height: auto; overflow: hidden; position: relative; margin:0 auto; text-align: center;  padding:0px; }
.anli-list .c-anli1 .c1 img{ width:100%}



.zs .tit{ background:url(../images/z-tit-1.jpg) no-repeat; width:100%; background-size:100% 100%; height:30px; line-height:30px; font-size:18px; color:#176fbe; font-family:微软雅黑; text-indent:10px;}
.zs .more{ margin:0px 5px 0px 0px; float:right;}

.zs .tit1{ background:url(../images/z-tit-1.jpg) no-repeat; width:100%; background-size:100% 100%; height:30px; line-height:30px;  color:#176fbe; font-family:微软雅黑; text-indent:5px;}
.zs .tit1 .more{ margin:0px 5px 0px 0px; float:right;}
.zs .txt li{ float:left; margin:1%;width:31.3%;}
.zs .txt img{ width:100%; height:200px;}



.gs-new .tit{ background:url(../images/z-tit-1.jpg) no-repeat; width:100%; background-size:100% 100%; height:30px; line-height:30px; font-size:18px; color:#176fbe; font-family:微软雅黑; text-indent:10px;}
.gs-new .more{ margin:0px 5px 0px 0px; float:right;}

.gs-new .tit1{ background:url(../images/z-tit-1.jpg) no-repeat; width:100%; background-size:100% 100%; height:30px; line-height:30px;  color:#176fbe; font-family:微软雅黑; text-indent:5px;}
.gs-new .tit1 .more{ margin:0px 5px 0px 0px; float:right;}
.gs-new .txt { border:1px solid #d5d5d5; border-radius:8px;}
.gs-new .txt li{ border-bottom:1px dotted #cacaca; line-height:35px; height:35px; overflow:hidden; background:url(../images/x-1.jpg) no-repeat left 10px center; text-indent:25px;}
.gs-new .txt a{ color:#000;}
.gs-new .txt a:hover{ color:#176db8;}




.hy-new .tit{ background:url(../images/z-tit-1.jpg) no-repeat; width:100%; background-size:100% 100%; height:30px; line-height:30px; font-size:18px; color:#176fbe; font-family:微软雅黑; text-indent:10px;}
.hy-new .more{ margin:0px 5px 0px 0px; float:right;}

.hy-new .tit1{ background:url(../images/z-tit-1.jpg) no-repeat; width:100%; background-size:100% 100%; height:30px; line-height:30px;  color:#176fbe; font-family:微软雅黑; text-indent:5px;}
.hy-new .tit1 .more{ margin:0px 5px 0px 0px; float:right;}
.hy-new .txt { border:1px solid #d5d5d5; border-radius:8px;}
.hy-new .txt li{ border-bottom:1px dotted #cacaca; line-height:35px; height:35px; overflow:hidden; background:url(../images/x-1.jpg) no-repeat left 10px center; text-indent:25px;}
.hy-new .txt a{ color:#000;}
.hy-new .txt a:hover{ color:#176db8;}


.link-list{ border:1px solid #c7c7c7; padding:10px;}
.link-list .link-lj li{ float:left; width:14.5%; margin:1%;}
.link-list .link-lj img{ width:100%;}


.footer{ background:url(../images/bj-ds.png) no-repeat top center; color:#fff; background-size:100% 100%; width:100%; }

.footer .f-ewm img{ width:100%;}

.footer .f-list{ border-bottom:1px solid #fff; padding-bottom:20px;}
.footer .f-list li{ float:left; width:15.3%; margin:1%;}
.footer .f-list img{ width:100%;}
.footer .f-tel{ font-size:29px; font-family:微软雅黑; padding-top:60px;}




.footer1{ background:#0d4383;}
.footer1 a{ color:#fff;}
.footer1 .f-navs{ text-align:center; height:40px; line-height:40px;}
.footer1 .f-navs1{ text-align:center; height:120px; }










.n-prolist .tit{ margin-bottom:20px;background:url(../images/n-tit-1.png) no-repeat; width:100%; background-size:100% 100%; height:30px; line-height:30px; font-size:18px; color:#fff; font-family:微软雅黑; text-indent:10px;}
.n-prolist .more{ margin:0px 5px 0px 0px; float:right;}
.n-prolist .txt {  border:1px solid #c9c9c9; background:#ededed; padding:5px; }
/*产品下拉开始*/


.n-prolist .div1 { width: 100%; margin-bottom: 1px; }
.n-prolist .div6 { cursor: pointer; position: relative;margin-top: 5px; text-indent:25px;}
.n-prolist .div6 a:link, .n-prolist .div6 a:visited { display:block;  line-height: 29px; height:29px; color: #000;  background: url(../images/de.png) no-repeat left 10px center #e3e3e3;   }
.n-prolist .div6 a:hover, .n-prolist .div6 a:active { display:block;  line-height: 29px; height:29px; color: #fff;  background: url(../images/d-1.png) no-repeat left 10px center #4185d4;  }

.n-prolist .div7 { display: none; font-family: 微软雅黑; margin-top: 1px; }
.n-prolist .div7 ul { margin: 0; padding: 0; }
.n-prolist .div7 li { display: block; width: 100%; background: url(../images/ss.jpg) no-repeat left 70px center #f4f4f4; text-indent: 90px; height: 30px; line-height: 30px; }
.n-prolist .div7 li a { color: #333; }
/*产品下拉结束*/


.s-prolist{ border:1px solid #c9c9c9; background:#ededed; margin:0px 0px 7px 0px;}
.s-prolist li{ float:left; width:31.3%; margin:1%; text-align:center;}
.s-prolist a:link, .s-prolist a:visited { display:block;  line-height: 29px; height:29px; color: #000;  background: url(../images/de.png) no-repeat left center #e3e3e3;   }
.s-prolist a:hover, .s-prolist a:active { display:block;  line-height: 29px; height:29px; color: #fff;  background: url(../images/d-1.png) no-repeat left center #4185d4;  }





.n-contact .tit{ margin-bottom:20px;background:url(../images/n-tit-1.png) no-repeat; width:100%; background-size:100% 100%; height:30px; line-height:30px; font-size:18px; color:#fff; font-family:微软雅黑; text-indent:10px;}
.n-contact .more{ margin:0px 5px 0px 0px; float:right;}
.n-contact .txt { border:1px solid #c9c9c9; background:#ededed; padding:5px 5px 40px 5px; }


.content .tit{ background:url(../images/n-tit-2.png) no-repeat; width:100%; background-size:100% 100%; height:30px; line-height:30px; font-size:18px; color:#fff; font-family:微软雅黑; text-indent:10px;}
.content .more{ margin:0px 5px 0px 0px; float:right; color:#000; font-size:12px;}

.content .tit1{ background:url(../images/s-tit.png) no-repeat; width:100%; background-size:100% 100%; height:30px; line-height:30px;  color:#fff; font-family:微软雅黑; }
.content .tit1 .more{ margin:0px 5px 0px 0px; float:right;}

.content .txt {  border:1px solid #c9c9c9;  padding:10px 10px 20px 10px; color:#000;}

/*about*/

/*cont*/

/*cx*/
.n-cx .txt li{ background:url(../images/n-e-1.png) no-repeat left 10px center; text-indent:25px; line-height:40px; height:40px; overflow:hidden; border-bottom:1px dotted #cecece;}
.n-cx .txt a{ color:#000;}
.n-cx .txt a:hover{ color:#4185d4;}





/*anli*/
.n-anli .txt li { text-align: center;  margin-bottom: 15px; }
.n-anli .txt a { color: #000; }
.n-anli .a-img { width: 100%; height:150px; border:1px solid #c5c5c5; }
.n-anli .a-img img { width: 100%; height:150px; }
.n-anli .a-name { line-height: 35px; }


/*fw*/
.n-fw .txt li{ background:url(../images/n-e-1.png) no-repeat left 10px center; text-indent:25px; line-height:40px; height:40px; overflow:hidden; border-bottom:1px dotted #cecece;}
.n-fw .txt a{ color:#000;}
.n-fw .txt a:hover{ color:#4185d4;}
.n-fw .txt span{ float:right;}


/*newsnei*/
.n-newsnei .news-name{ text-align:center; font-size:16px; color:#666666; font-family:微软雅黑;}
.n-newsnei .news-text{ font-size:14px; color:#333333;}
.n-newsnei .news-text1{ font-size:12px; color:#333333; text-align:right; padding-right:10px;}

/*PC大图滚动开始*/
.banner_box { width: 100%; overflow: hidden; }
#full-screen-slider { width: 100%; height: 531px; float: left; position: relative }
#slides { display: block; width: 100%; height: 531px; list-style: none; padding: 0; margin: 0; position: relative }
#slides li { display: block; width: 100%; height: 100%; list-style: none; padding: 0; margin: 0; position: absolute; }
#slides li a { display: block; width: 100%; height: 100%; text-indent: -9999px; }
/*PC大图滚动结束*/



.bottomqq { position: fixed; bottom: 0; left: 0; z-index: 2000; right: 0px; width: 100%; height: 49px; overflow: hidden; cursor: default; padding-top: -61px; background: #0d4383; }
.bottom1 { width: 300px; margin: 0 auto; }
.bottom1 a { float: left; width: 43px; text-align: center; line-height: 20px; color: #fff; height: 44px; margin: 5px 15px 0 15px; font-size: 16px; font-family: 微软雅黑; }
.bottom1 a:hover { background: #f4f4cd; }
.bottom1 a img { margin-bottom: 5px; }
.bottom1 a.xianqd { border: 0px; }
.picMarquee-left { width: 94%; float: left; margin: 15px 0 0 3%; padding: 0; overflow: hidden; position: relative; }
.picMarquee-left .bd { padding: 0; }
.picMarquee-left .bd ul { overflow: hidden; zoom: 1; }
.picMarquee-left .bd ul li { margin: 0 8px; float: left; _display: inline; overflow: hidden; text-align: center; }
.picMarquee-left .bd ul li .pic { text-align: center; }
.picMarquee-left .bd ul li .pic img { height: auto; display: block; }
.picMarquee-left .bd ul li .pic a:hover img { border-color: #999; }
.picMarquee-left .bd ul li .title { line-height: 24px; }
#content1 { padding: 0px 0; float: left; width: 100%; }
.slideBox { position: relative; overflow: hidden; margin: 0px auto; width: 100%;/* 设置焦点图最大宽度 */ }
.slideBox .hd { position: absolute; height: 28px; line-height: 28px; bottom: 0; right: 0; z-index: 1; }
.slideBox .hd li { display: inline-block; width: 7px; height: 7px; -webkit-border-radius: 7px; -moz-border-radius: 7px; border-radius: 7px; background: #333; text-indent: -9999px; overflow: hidden; margin: 10px 6px 0 6px; }
.slideBox .hd li.on { background: #fff; }
.slideBox .bd { position: relative; z-index: 0; }
.slideBox .bd li { position: relative; text-align: center; }
.slideBox .bd li img { background: url(images/loading.gif) center center no-repeat; vertical-align: top; width: 100%;/* 图片宽度100%，达到自适应效果 */ }
.slideBox .bd li a { -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
/* 去掉链接触摸高亮 */
.slideBox .bd li .tit { display: block; width: 100%; position: absolute; bottom: 0; text-indent: 10px; height: 28px; line-height: 28px; background: url(images/focusBg.png) repeat-x; color: #fff; text-align: left; }
.ewm-bj { background: #e4c400; width: 70px; }
.ewm-bj ul { padding: 10px 0px 10px 13px; }
.ewm-bj li { margin-bottom: 10px; font-size: 14px; font-family: 微软雅黑; }
/*产品下拉开始*/

.n-prolist1 .left { width: 100%; height: auto; }
.n-prolist1 .div1 { width: 100%; margin-bottom: 5px; }
.n-prolist1 .div6 { cursor: pointer; position: relative; margin-top: 5px; }
.n-prolist1 .div6 { width: 90%; margin: 5% 0% 0% 5%; height: 40px; line-height: 40px; color: #fff; font-family: 微软雅黑; font-size: 16px; background: url(../images/n-x.jpg) no-repeat right 10px center #337f41; text-indent: 20px; }
.n-prolist1 .div7 { display: none; font-family: 微软雅黑; margin-top: 1px; }
.n-prolist1 .div7 ul { margin: 0; padding: 0; }
.n-prolist1 .div7 li { width: 90%; margin: 0% 0% 0% 5%; height: 25px; line-height: 25px; font-family: 微软雅黑; text-align: center; background: #337f41; }
.n-prolist1 .div7 li a { color: #fff; }

/*产品下拉结束*/